package com.keyboard.journey

import android.util.Log

object LogUtil {
    private const val LogTag = "Journey-keyboard"

    fun logMsgD(msg: String) {
        if (BuildConfig.DEBUG) {
            Log.d(LogTag, msg)
        }
    }
}